.product_list.list .ajax_block_product .pro_first_box{max-width: 280px;}.product_list.list .ajax_block_product .pro_second_box{margin-left: 300px;}.is_rtl .product_list.list .ajax_block_product .pro_second_box{margin-left:0;margin-right: 300px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.cart_default, .product_list.grid .ajax_block_product .pro_outer_box.cart_default{max-width: 70px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.cart_default_2x, .product_list.grid .ajax_block_product .pro_outer_box.cart_default_2x{max-width: 140px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.home_default, .product_list.grid .ajax_block_product .pro_outer_box.home_default{max-width: 280px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.home_default_2x, .product_list.grid .ajax_block_product .pro_outer_box.home_default_2x{max-width: 560px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.large_default, .product_list.grid .ajax_block_product .pro_outer_box.large_default{max-width: 700px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.large_default_2x, .product_list.grid .ajax_block_product .pro_outer_box.large_default_2x{max-width: 1200px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.medium_default, .product_list.grid .ajax_block_product .pro_outer_box.medium_default{max-width: 370px;}.images-container{margin-left: auto;margin-right:auto;}.images-container.pro_number_1{max-width: 370px;}
                    .images-container.pro_number_2{max-width: 370px;}
                    .images-container.pro_number_3{max-width: 370px;}
                    .images-container.pro_number_4{max-width: 370px;}
                    .images-container.pro_number_5{max-width: 370px;}
                    .images-container.pro_number_6{max-width: 370px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.medium_default_2x, .product_list.grid .ajax_block_product .pro_outer_box.medium_default_2x{max-width: 740px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.small_default, .product_list.grid .ajax_block_product .pro_outer_box.small_default{max-width: 105px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.small_default_2x, .product_list.grid .ajax_block_product .pro_outer_box.small_default_2x{max-width: 210px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.superlarge_default, .product_list.grid .ajax_block_product .pro_outer_box.superlarge_default{max-width: 1200px;}.products_sldier_swiper .ajax_block_product .pro_outer_box.superlarge_default_2x, .product_list.grid .ajax_block_product .pro_outer_box.superlarge_default_2x{max-width: 1200px;}.featured_categories_item .pro_outer_box.category_default{max-width: 140px;}.featured_categories_item .pro_outer_box.category_default_2x{max-width: 280px;}.featured_categories_item .pro_outer_box.home_default{max-width: 280px;}.featured_categories_item .pro_outer_box.home_default_2x{max-width: 560px;}.featured_categories_item .pro_outer_box.medium_default{max-width: 370px;}.featured_categories_item .pro_outer_box.medium_default_2x{max-width: 740px;}body{}.price,#our_price_display,.old_price,.sale_percentage{}.btn.ajax_add_to_cart_button, .btn.add-to-cart, .btn.view_button{font-family:"Acme", Tahoma, sans-serif, Arial;font-weight:400;}.style_wide .ma_level_1{font-family: "Acme";font-weight:400;}#st_mega_menu_wrap .ma_level_0, .menu_item{height: 50px;line-height: 50px;}.title_block .title_block_inner, .page_heading, .product_info_tabs .nav-tabs .nav-link, .pc_slider_block_container .nav-tabs .nav-link, .heading_font{font-weight:400;text-transform: uppercase;font-family: "Acme";}.st-menu-title{font-weight:400;text-transform: uppercase;font-family: "Acme";}.title_block .title_block_inner, .page_heading {}.st_mega_menu .ma_level_0, .mobile_bar_tri_text, #st_mega_menu_column_mobile .mo_advanced_ma_level_0{text-transform: uppercase;font-family: "Acme";font-weight:400;font-size: 18px;}#st_mobile_menu .mo_ma_level_0{text-transform: uppercase;font-family: "Acme";}.style_wide .ma_level_1{text-transform: uppercase;}.style_wide .ma_level_1{font-family: "Acme";font-weight:400;}.style_wide .ma_level_1{font-size: 14px;}.style_wide .mu_level_2 a.ma_item, .stmenu_multi_level a.ma_item,.mo_sub_a{font-family: "Acme";font-weight:400;}.style_wide .mu_level_2 a.ma_item, .stmenu_multi_level a.ma_item{font-size: 14px;}.mv_item{font-family: "Acme";font-weight:400;}.product_name_wrap .product_name{font-family:"Acme";color:#e0d7c8 !important}.product_name_wrap .product_name{font-weight:400;}.product_name_wrap .product_name{text-transform: uppercase;}.title_style_0,.title_style_0 .title_block_inner{border-bottom-width:1px !important;border-color: #f2602a !important;}.title_style_0 .title_block_inner{margin-bottom:-2px;border-bottom:none}#footer-secondary .title_block .title_block_inner{color: #ffffff;}#footer-tertiary .title_block .title_block_inner{color: #ffffff;}a:focus,a:hover, 
            a.link_color:focus, 
            a.link_color:hover, 
            button.link_color:focus, 
            button.link_color:hover,
            .theme_color, a.theme_color:hover,
            .st_added,
            .dropdown_wrap.open .dropdown_tri,
            .ajax_block_product .s_title_block a:hover,
            .block_blog .s_title_block a:hover,
            .btn-link:focus, .btn-link:hover{color: #000000;}a.text_color:hover{color: #000000;}.title_block a.title_block_inner:hover{color: #000000;}#st_mega_menu_wrap .ml_level_0.current .ma_level_0,#st_mega_menu_wrap .ma_level_0:hover{border-bottom-color:#000000;}.checkout-step .sttab_2_1 .nav-tabs .nav-link.active, .checkout-step .sttab_2_1 .nav-tabs .nav-link:hover, .checkout-step .sttab_2_1 .nav-tabs .nav-link:focus{color:#000000;}.ajax_cart_bag, .ajax_cart_bag .ajax_cart_bg_handle{border-color: #ffda17;}.shopping_cart_style_2 .header_item, .shopping_cart_style_3 .header_item{color: #e64436;}.ajax_cart_bag .amount_circle{color: #ffda17;}.ajax_cart_bag .amount_circle{background-color: #000000;}.ajax_cart_bag .amount_circle{border-color: #ffda17;}
			.btn-default:hover,.itemlist_right .ajax_add_to_cart_button:hover, .itemlist_right .view_button:hover{
			    border-color: initial !important;
				-webkit-box-shadow: none !important;
				box-shadow: none !important;
				background-color: initial !important;
				color: #723016 !important;
			}
			.btn-white:hover{border-color:#ffffff;-webkit-box-shadow: inset 300px 0 0 0 #ffffff; box-shadow: inset 300px 0 0 0 #ffffff;background-color:transparent;}#header_primary .top_bar_item .header_item, .checkout_mobile_bar_tri{color:#f2602a;}#top_bar .top_bar_item .header_item{color:#e64436;}#st_header .header_item{text-transform: uppercase;}#header_primary .top_bar_item .header_item:hover,#header_primary .dropdown_wrap.open .dropdown_tri, .checkout_mobile_bar_tri:hover{color:#FFF0AC;}#top_bar .top_bar_item .header_item:hover,#top_bar .dropdown_wrap.open .dropdown_tri{color:#FFF0AC;}#st_mega_menu_wrap .ma_level_0{/*color:#e64436;*/}#main_menu_widgets #search_block_top.quick_search_simple .button-search,#main_menu_widgets .header_item, #main_menu_widgets a.header_item, #main_menu_widgets .header_item a{color:#e64436;}#st_mega_menu_wrap .ml_level_0.current .ma_level_0,#st_mega_menu_wrap .ma_level_0:hover{/*color:#FFF0AC;*/border-bottom-color:#FFF0AC;}#st_mega_menu_wrap .stmenu_sub{border-top-width:0px;}#st_mega_menu_wrap .ma_level_0{margin-bottom:-0px;border-bottom-width:0px;}#st_mega_menu_container{border-bottom-width:0px;}#header_primary #st_mega_menu_wrap{border-bottom-width:0px;}#st_ma_0{ text-align: left; }#footer-secondary, #footer-secondary a, #footer-secondary .price, #footer-secondary .old_price {color:#ffffff;}#footer-tertiary, #footer-tertiary a, #footer-tertiary .price, #footer-tertiary .old_price{color:#e0d7c8 !important;}#footer-secondary a{color:#ffffff;}#footer-tertiary a{color:#e0d7c8 !important;}#footer-secondary a:hover{color:#FFF0AC;}#footer-tertiary a:hover{color:#FFF0AC;}#footer-bottom,#footer-bottom a{color:#ffffff;}#footer-bottom a{color:#ffffff;}#left_column.sidebar_opened,#right_column.sidebar_opened{background-color:#fff;}
			body, .st-menu, .search_results{
				    background: #050505;
			}
			.search_results .autocomplete-suggestion:hover {background: none !important;}
			#body_wrapper{
				/*background-image: url(../img/hixs_pattern_evolution.png) !important;*/
				background: none !important;
				background-image: url(../img/shley-tree-1.png) !important;
				
				}

			.st-content{
				/*background-image: url(../img/shley-tree-1.png) !important;*/
				/*background: #050505;*/
				background: -moz-radial-gradient(center, ellipse cover, #050505 40%, #f2602a 140%);
				background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(40%, #050505), color-stop(140%, #f2602a));
				background: -webkit-radial-gradient(center, ellipse cover, #050505 40%, #f2602a 140%);
				background: -o-radial-gradient(center, ellipse cover, #050505 50%, #f2602a 140%);
				background: -ms-radial-gradient(center, ellipse cover, #050505 50%, #f2602a 140%);
				background: radial-gradient(ellipse at center, #050505 50%, #f2602a 140%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#050505', endColorstr='#f2602a', GradientType=1 );
			}
				
			#st_mega_menu_container.stuck, #st_header.stuck, body#index .transparent-header #st_header.stuck{background: #262626;background:rgba(38,38,38,0.75);}#st_header.stuck, #top_extra #st_mega_menu_container.stuck{-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.1); box-shadow: 0px 1px 4px rgba(0,0,0,0.1); }
			.header-container #st_header {
				
				background-color: #1c1c1c;
				/*background-image: url(../img/bo-play.png) !important;*/
				background-image: url(../img/little-knobs.png) !important;
				border-bottom: 2px solid #f2602a;
				
			}
			.form-control:focus {background-color: #0C0C0C !important;}
#footer-secondary{background-color:#333333;}#footer-tertiary{background-color:#000000;}#footer-bottom {border-top-width:1px;border-top-style: solid;}#footer-bottom, #footer-bottom .wide_container{border-top-color:#dab36a;}#footer-bottom{background-color:#000000;}#st_header #header_primary_container{height: 90px;}.header-container.has_sticky{padding-bottom:50px;}.fto-glyph.icon_btn:before{ content: "\e868"; }.fto-adjust.icon_btn{ display: none; }.fto-search-1.icon_btn:before{ content: "\e80b"; }.fto-eye-2.icon_btn:before{ content: "\e83f"; }.fto-user.icon_btn:before{ content: "\e850"; }body#index .header-container{ margin-bottom: 0px; }.products_sldier_swiper .pro_outer_box:hover .pro_second_box,.product_list.grid .pro_outer_box:hover .pro_second_box{ background-color: /*#f2f2f2;*/ transparent !important; }.products_slider .swiper-button-tr .swiper-button.swiper-button-disabled, .products_slider .swiper-button-tr .swiper-button.swiper-button-disabled:hover{background-color:transparent;}.products_slider .swiper-button-lr .swiper-button.swiper-button-disabled, .products_slider .swiper-button-lr .swiper-button.swiper-button-disabled:hover{background-color:transplanted;}.pro_gallery_top_container .swiper-button-lr .swiper-button.swiper-button-disabled, .pro_gallery_top_container .swiper-button-lr .swiper-button.swiper-button-disabled:hover{background-color:transplanted;}#page_wrapper{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}#mobile_bar_top{ height: 80px;}#st_header #mobile_bar,#st_header #mobile_bar.stuck, body#index .transparent-mobile-header #st_header #mobile_bar.stuck{ background-color: #353535;}#st_header #mobile_bar.stuck,body#index .transparent-mobile-header #st_header #mobile_bar.stuck{background-color: #353535;background:rgba(53,53,53,0.95);}#st_header .shop_logo{width: 227px;}.pro_gallery_thumbs_vertical .swiper-slide{height: 82px;}.ajax_block_product .s_title_block a{text-transform: capitalize}.ajax_block_product .s_title_block a{}.products.product_list.grid .product_list_item{padding-left:8px;padding-right:7px;border: none;}.products.product_list.grid{margin-left:-8px;margin-right:-7px;}body#authentication .columns-container{padding-top: 38px;}body#authentication .columns-container{padding-bottom: 38px;}.checkout-step .sttab_2_1 .nav-tabs .nav-link.active, .checkout-step .sttab_2_1 .nav-tabs .nav-link:hover, .checkout-step .sttab_2_1 .nav-tabs .nav-link:focus{border-bottom-color: #ffffff;}
			#header_primary .top_bar_item .header_item:hover, #header_primary .dropdown_wrap.open .dropdown_tri, .checkout_mobile_bar_tri:hover {
				color: #ffda17;
			}
			a, .link_color, .dropdown_tri, .checkout-step .sttab_2_1 .nav-tabs .nav-link, a.text_color {
				/*color: #f2602a;*/color: #dab36a;
			}
			a:focus, a:hover, a.link_color:focus, a.link_color:hover, button.link_color:focus, button.link_color:hover, .theme_color, a.theme_color:hover, .st_added, .dropdown_wrap.open .dropdown_tri, .ajax_block_product .s_title_block a:hover, .block_blog .s_title_block a:hover, .btn-link:focus, .btn-link:hover {
				/*color: #ffda17 !important;*/
				color: #f2602a !important;
			}
			@media (max-width: 1219px) {
                    .images-container.pro_number_1{max-width: 370px;}
                    .images-container.pro_number_2{max-width: 370px;}
                    .images-container.pro_number_3{max-width: 370px;}
                    .images-container.pro_number_4{max-width: 370px;}
                    .images-container.pro_number_5{max-width: 370px;}
                    .images-container.pro_number_6{max-width: 370px;}
                }@media (max-width: 991px) {
                    .images-container.pro_number_1{max-width: 370px;}
                    .images-container.pro_number_2{max-width: 730px;}
                    .images-container.pro_number_3{max-width: 1090px;}
                    .images-container.pro_number_4{max-width: 1090px;}
                    .images-container.pro_number_5{max-width: 1090px;}
                    .images-container.pro_number_6{max-width: 1090px;}
                }@media (max-width: 767px) {
                    .images-container.pro_number_1{max-width: 370px;}
                    .images-container.pro_number_2{max-width: 730px;}
                    .images-container.pro_number_3{max-width: 730px;}
                    .images-container.pro_number_4{max-width: 730px;}
                    .images-container.pro_number_5{max-width: 730px;}
                    .images-container.pro_number_6{max-width: 730px;}
                }@media (max-width: 479px) {
                    .images-container.pro_number_1{max-width: 370px;}
                    .images-container.pro_number_2{max-width: 370px;}
                    .images-container.pro_number_3{max-width: 370px;}
                    .images-container.pro_number_4{max-width: 370px;}
                    .images-container.pro_number_5{max-width: 370px;}
                    .images-container.pro_number_6{max-width: 370px;}
                }.btn-default.btn-full-width:hover{-webkit-box-shadow: none !important; box-shadow: none #dab36a !important;background-color:transparent;}.mobile_device .btn-default.btn-mobile-full-width:hover{-webkit-box-shadow: none !important; box-shadow: none !important;background-color:transparent;}@media (max-width: 992px) {.btn-default.btn-mobile-full-width:hover{-webkit-box-shadow: none !important; box-shadow: none !important;background-color:transparent;}}
				
@font-face {
  font-family: 'guarida';
  src: url("komikax-webfont.eot");
  src: url("komikax-webfont.eot?#iefix") format("embedded-opentype"), url("komikax-webfont.woff2") format("woff2"), url("komikax-webfont.woff") format("woff"), url("komikax-webfont.ttf") format("truetype"), url("komikax-webfont.svg#komika_axisregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.brands_slider_wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    height:172px;
	
}
.st_mega_menu .ma_level_0 {
    text-shadow: #000 2px 0px 0px, #000 -2px 0px 0px, #000 0px 2px 0px, #000 0px -2px 0px;
    line-height: 1.5rem !important;
    white-space: normal !important;
	display: flex;
    justify-content: center;
    align-items: center;
}

.title_block_inner{
    /*color: #3bbb13 !important;*/
    color: #dab36a !important;
    font-family: 'Acme' !important;
    font-size: 24px !important;
    font-weight: bold !important;
}
.advanced_ma_level_1{
    color: #808080 !important;
    font-family: 'Acme' !important;
    font-size: 18px !important;
    font-weight: bold !important;
}
.product_first_section{font-family: 'Acme' !important;}

#st_ma_17{min-width:130px}
#top_bar{border:none !important;font-family:guarida}
.ajax_cart_bag .amount_circle {line-height: 13px;}
.cart_text{    margin-left: 0.25rem;}
.logo{    position: relative; top: -20px;}
#st_header.fadeInDownLarge .logo, .mobile_logo .logo{top: 0px;}
.search_widget_text {   background-color: #292929;}

@font-face {
  font-family: 'guarida';
  src: url("komikax-webfont.eot");
  src: url("komikax-webfont.eot?#iefix") format("embedded-opentype"), url("komikax-webfont.woff2") format("woff2"), url("komikax-webfont.woff") format("woff"), url("komikax-webfont.ttf") format("truetype"), url("komikax-webfont.svg#komika_axisregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.brands_slider_wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    height:172px;
	
}
#st_mega_menu_container {
    padding-bottom: 0px !important;
}
.ml_level_0 {
    background: rgba(93, 92, 92,1);
    background: -moz-linear-gradient(top, rgba(93, 92, 92,1) 0%, rgba(0, 0, 0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(93, 92, 92,1)), color-stop(100%, rgba(0, 0, 0,1)));
    background: -webkit-linear-gradient(top, rgba(93, 92, 92,1) 0%, rgba(0, 0, 0,1) 100%);
    background: -o-linear-gradient(top, rgba(93, 92, 92,1) 0%, rgba(0, 0, 0,1) 100%);
    background: -ms-linear-gradient(top, rgba(93, 92, 92,1) 0%, rgba(0, 0, 0,1) 100%);
    background: linear-gradient(to bottom, rgb(93, 92, 92) 0%, rgb(0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6a892', endColorstr='#645b50', GradientType=0 );
    padding-top: 20px;
    /*border-left: 2px solid #252525 !important;
	border-right: 2px solid #252525 !important;
	*/
	margin: 0px 2px;
	border-bottom: 2px solid #000 !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.ml_level_0:hover {
    border-bottom-color: #ffda17 !important;
	color:#ffda17 !important; 
	margin-bottom: -4px;
}
.ma_level_0:hover {
	color:#ffda17 !important; 
	
}
.st_mega_menu .ma_level_0 {
    text-shadow: #000 1px 0px 0px, #000 -1px 0px 0px, #000 0px 1px 0px, #000 0px -1px 0px;
    line-height: 1.5rem !important;
    white-space: normal !important;
	display: flex;
    justify-content: center;
    align-items: center;
	font-family: 'guarida';
    font-size: .875rem !important;
	padding-bottom: 20px !important;
	color: #f2602a;
}

.stmenu_sub{
	
	background-color: #393939;
    margin-top: 4px !important;
    background: rgba(93, 92, 92,1);
    background: -moz-linear-gradient(top, rgba(93, 92, 92,1) 0%, rgba(0, 0, 0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(93, 92, 92,1)), color-stop(100%, rgba(0, 0, 0,1)));
    background: -webkit-linear-gradient(top, rgba(93, 92, 92,1) 0%, rgba(0, 0, 0,1) 100%);
    background: -o-linear-gradient(top, rgba(93, 92, 92,1) 0%, rgba(0, 0, 0,1) 100%);
    background: -ms-linear-gradient(top, rgba(93, 92, 92,1) 0%, rgba(0, 0, 0,1) 100%);
    background: linear-gradient(to bottom, rgb(93, 92, 92) 0%, rgb(0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6a892', endColorstr='#645b50', GradientType=0 );
    border: 1px solid #000;
}

.title_block_inner{
    color: #dab36a !important;
    font-family: 'Acme' !important;
    font-size: 24px !important;
    font-weight: bold !important;
}
.page_heading{
    color: #dab36a !important;
    font-family: 'Acme' !important;
    font-size: 18px !important;
    font-weight: bold !important;
}
.price{
    color: #dab36a !important;
    font-weight: normal !important;
}
.advanced_ma_level_1{
    color: #808080 !important;
    font-family: 'Acme' !important;
    font-size: 18px !important;
    font-weight: bold !important;
}
.ma_level_1{font-family: 'Acme' !important;
			/*color:#ffda17 !important;*/
			color:#dab36a !important;
			}
.advanced_ma_level_1 {
    font-family: 'Acme' !important;
    color: #dab36a !important;
    font-size: 16px !important;
    font-weight: normal !important;
    text-transform: uppercase;
}
.ma_level_1:hover,.advanced_ma_level_1:hover{color:#fff !important}
.product_first_section {font-family: 'Acme' !important;}

#st_ma_17{min-width:130px}
#st_ma_14 {min-width: 140px;}
#header_right, .top_bar_item{font-size:12px !important;font-family: "Acme" !important;}
#top_bar, #header_primary{border:none !important;color:#ffda17 !important}
.ajax_cart_bag .amount_circle {line-height: 12px;font-size:12px}
.cart_text{    margin-left: 0.25rem;}
.logo{    position: relative; top: 0px;}
#st_header.fadeInDownLarge .logo, .mobile_logo .logo{top: 0px;width: 70%;}
.mobile_logo {text-align: center;}
.search_widget_text {   background-color: #292929;}
.form-control {   background-color: #292929 !important;color: #999  !important;}
#search_filters > p.text-uppercase{display:none}
.userinfo_mod_top{margin-top:-4px}
.userinfo_mod_top i{top: 4px;position: relative;}
input.form-control.search_widget_text.js-child-focus {
    color: #999;
    font-size: 15px;
    /* border: 1px solid rgb(241, 95, 42); */
    -moz-box-shadow: 0 0 8px rgba(255, 212, 25, 0.24);
    -webkit-box-shadow: 0 0 8px rgb(255, 212, 25);
    box-shadow: 0 0 8px rgb(255, 212, 25);
    height: 42px;
    line-height: 30px;
    padding-right: 45px;
    width: 100%;
    /*background: url('/themes/panda/assets/img/bg3.png');*/
	/*background-image: url(../img/hixs_pattern_evolution.png) !important;*/
}
.header-container{
	background: rgba(97,97,97,1);
background: -moz-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(97,97,97,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(97,97,97,1) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#000000', GradientType=0 );
}
.breadcrumb_wrapper{border-bottom:none !important;}
.list_grid_switcher div {color: #dab36a !important;}

.list_grid_switcher div.grid.selected, .list_grid_switcher div.list.selected {
    background-color: #685e53;
}
.list_grid_switcher div.grid:hover, .list_grid_switcher div.list:hover {
    background-color: #685e53;
}
.general_bottom_border {
    border-bottom: 1px solid #e2c07f;
}

.general_top_border {
    border-top: 1px solid #e2c07f;
}
.product-desc {
    color: #f1eee8;
}
.pro_second_box {font-family:"Acme";}
.pro_second_box .s_title_block a {font-size:13px}

.st_mega_menu {
     padding-top: 10px;
}
.product_img_link {
     border: 1px solid #f2602a;
}
.product_list.list .product_list_item {
   border-bottom: 1px solid #e2c07f !important;
}
.product_list.list .product-desc {
    font-family: "Noto sans";
	font-size: .9rem;
	color: #e0d7c8;
}
.color_444, a.color_444, .color_444 a {
    color: #dab36a !important;
	font-family: "Acme"  !important;
}
.color_999, a.color_999, .color_999 a {
    color: #e0d7c8 !important;
	font-family: "Acme"  !important;
	
}
.easy_icon_with_text_4_1 .easy_icon {
    background: #655b50 !important;
}

.js-search-filters-clear-all{background-color: #685e53 !important;}
.brands_slider_item {border: none !important;box-shadow: 0px 0px 8px 4px rgba(242, 96, 42, 0.61);-webkit-box-shadow: 0px 0px 8px 4px rgba(242, 96, 42, 0.61);}
.brands_slider_wrap h3{text-transform: uppercase;}
/*
.swiper-button-prev, .swiper-button-next{top:calc(50% - 19px) !important;}
.slider_arrow_right, .slider_arrow_left{top:calc(50% - 32px) !important;}
*/
.st_sticker_1 {top: 1px !important;left:1px !important;}
.checkout_wrapper{background: none !important;}
.checkout_left_column, .checkout_right_column {
    background: #e0d7c8 !important;
    border-radius: 9px !important;
    color: #252525 !important;
}
.additional-information p, .js-address-form  p, .content p{color:#252525 !important;;}
.step-edit, .edit-address, .delete-address{color: #f2602a !important;}
.js-cart .price{color: #060000 !important}
.checkout-step {border-bottom: none !important;}
.modal-content {background-color: #3c3c3c !important;}
.st_modal_close{right: 0px !important; z-index:100}
.mu_level_1{margin-bottom: 6px !important;}
.advanced_ma_level_1 {font-size: 14px!important;}
.bottom_pagination, .products-sort-order, .breadcrumb_nav{font-size: 14px;color: #d8b169;}
.login{margin-top: -3px;}
.page_heading, .table-bordered thead th, .heading_color, .card-header {color: #dab36a !important;}
.checkout-step .heading_color{color:#444 !important}
div#steasy_column_6{font-size: .8rem;}


/**********   NUEVO *******/


.block-category{min-height:13.75rem;margin-bottom:1.563rem}.block-category #category-description p,.block-category #category-description strong{font-weight:400;color:#dab36a}.block-category #category-description p{color:#e0d7c8;margin-bottom:0}.block-category #category-description p:first-child{margin-bottom:1.25rem}.block-category .category-cover{position:absolute;right:.75rem;bottom:0}.block-category .category-cover img{width:141px;height:180px}.products-selection .sort-by-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.products-selection .sort-by{white-space:normal;word-break:break-word;margin-right:-.9375rem;margin-left:.9375rem;text-align:right}.products-selection .total-products,.products-selection h1{padding-top:.625rem}.products-sort-order{color:#dab36a}.products-sort-order .select-title{display:inline-block;width:100%;color:#e0d7c8;background:#fff;padding:.625rem;cursor:pointer;border:1px solid rgba(0,0,0,.25);box-shadow:2px 2px 4px 0 rgba(0,0,0,.2)}.products-sort-order .select-list{display:block;color:#e0d7c8;padding:.625rem 1.25rem}.products-sort-order .select-list:hover{background:#e64436;color:#fff;text-decoration:none}.products-sort-order .dropdown-menu{left:auto;width:16.88rem;background:#f6f6f6;border:none;border-radius:0;box-shadow:2px 2px 4px 0 rgba(0,0,0,.1);margin:0}.facet-dropdown{color:#dab36a;padding-left:0;padding-right:0;background:#f1f1f1;border:3px solid transparent;box-sizing:border-box;box-shadow:1px 1px 1px 1px #f1f1f1}.facet-dropdown.open{border:0}.facet-dropdown.open>.select-title{border:3px solid #e64436;background:#f6f6f6}.facet-dropdown .select-title{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-left:0;width:100%;color:#e0d7c8;background:#f1f1f1;padding:.625rem .625rem .625rem 1.25rem;cursor:pointer}.facet-dropdown .select-title>i{margin-left:auto}.facet-dropdown .select-list{display:block;color:#e0d7c8;background:#f6f6f6;padding:.625rem 1.25rem}.facet-dropdown .select-list:hover{background:#e64436;color:#fff;text-decoration:none}.facet-dropdown .dropdown-menu{padding:0;margin-top:3px;left:auto;width:100%;background:#f6f6f6;border:none;box-shadow:1px 1px 1px 1px #f1f1f1}#search_filters,#search_filters_brands,#search_filters_suppliers{box-shadow:2px 2px 8px 0 rgba(0,0,0,.2);margin-bottom:1.563rem;background:#e0d7c8;padding:1.563rem 1.25rem;border-radius:9px}#search_filters .facet,#search_filters_brands .facet,#search_filters_suppliers .facet{padding-top:.625rem}#search_filters .facet .collapse,#search_filters_brands .facet .collapse,#search_filters_suppliers .facet .collapse{display:block}#search_filters .facet .facet-title,#search_filters_brands .facet .facet-title,#search_filters_suppliers .facet .facet-title{color: #f2602a;font-family: "Acme";}#search_filters .facet .facet-label,#search_filters_brands .facet .facet-label,#search_filters_suppliers .facet .facet-label{margin-bottom:0}#search_filters .facet .facet-label a,#search_filters_brands .facet .facet-label a,#search_filters_suppliers .facet .facet-label a{margin-top:.4375rem;color:#252525;display:inline-block;font-size:.8375rem;font-family:"Acme"}#search_filters_brands .facet,#search_filters_suppliers .facet{padding-top:0}#search_filters_brands .facet .facet-label,#search_filters_suppliers .facet .facet-label{margin-bottom:.3125rem}.pagination{width:100%}.pagination>div:first-child{line-height:2.5rem}.pagination .page-list{background:#fff;padding:.375rem;margin-bottom:0;box-shadow:2px 2px 4px 0 rgba(0,0,0,.2)}.pagination .page-list li{display:inline}.pagination a{color:#dab36a;font-weight:600}.pagination a:not(.previous):not(.next){letter-spacing:.125rem}.pagination .previous{float:left}.pagination .next{float:right}.pagination .disabled{color:#dab36a}.pagination .current a{color:#e64436;text-decoration:none;font-size:1.25rem}.page-link:focus, .page-link:hover {background-color: #645a4f !important;}.active_filters{background:transparent;padding:0;margin-bottom:1.25rem}.active_filters .active-filter-title{display:inline;margin-right:.625rem;font-weight:600}.active_filters ul{display:inline}.active_filters .filter-block{box-shadow:2px 2px 8px 0 rgba(0,0,0,.2);color:#e0d7c8;margin-right:.625rem;margin-bottom:.625rem;background:#685e53;padding:.625rem;display:inline-block;font-size:.8125rem}.active_filters .filter-block .close{color:#e0d7c8;font-size:.9375rem;opacity:1;margin-top:.1875rem;margin-left:.3125rem}.block-categories{box-shadow:2px 2px 8px 0 rgba(0,0,0,.2);background:#fff;padding:1.563rem 1.25rem;margin-bottom:1.563rem}.block-categories .category-sub-menu{margin-top:.625rem}.block-categories .category-sub-menu .category-sub-link{font-size:.875rem}.block-categories .category-sub-menu li{position:relative}.block-categories .category-sub-menu li[data-depth="1"]{margin-bottom:.625rem}.block-categories .category-sub-menu li[data-depth="0"]>a{font-weight:600;border-bottom:1px solid rgba(0,0,0,.25);width:100%;display:inline-block;margin:.3125rem 0 0;padding-bottom:.1875rem}.block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"]){padding-left:.3125rem}.block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"]):before{content:"-";margin-right:.3125rem}.block-categories a{color:#e0d7c8}.block-categories .collapse-icons{position:absolute;right:0;top:0;padding:0;cursor:pointer}.block-categories .collapse-icons[aria-expanded=true] .add{display:none}.block-categories .collapse-icons[aria-expanded=true] .remove{display:block}.block-categories .collapse-icons .add:hover,.block-categories .collapse-icons .remove:hover{color:#e64436}.block-categories .collapse-icons .remove{display:none}.block-categories .arrows .arrow-down,.block-categories .arrows .arrow-right{font-size:.875rem;cursor:pointer;margin-left:2px}.block-categories .arrows .arrow-down:hover,.block-categories .arrows .arrow-right:hover{color:#e64436}.block-categories .arrows .arrow-down,.block-categories .arrows[aria-expanded=true] .arrow-right{display:none}.block-categories .arrows[aria-expanded=true] .arrow-down{display:inline-block}.facets-title{color:#e0d7c8}.products-selection .filter-button .btn-secondary,.products-selection .filter-button .btn-tertiary{padding:.75rem .5rem .6875rem}@media (max-width:767px){#category #left-column{width:100%}#category #left-column #search_filters_wrapper{margin-left:-30px;margin-right:-30px}#category #left-column #search_filter_controls{text-align:center;margin-bottom:1rem}#category #left-column #search_filter_controls button{margin:0 .5rem}#category #left-column #search_filters{margin-bottom:0;box-shadow:none;padding:0;border-top:1px solid #f6f6f6}#category #left-column #search_filters .facet{padding-top:0;border-bottom:1px solid #f6f6f6}#category #left-column #search_filters .facet .title{cursor:pointer}#category #left-column #search_filters .facet .title .collapse-icons .remove,#category #left-column #search_filters .facet .title[aria-expanded=true] .collapse-icons .add{display:none}#category #left-column #search_filters .facet .title[aria-expanded=true] .collapse-icons .remove{display:block}#category #left-column #search_filters .facet .facet-title{color:#e0d7c8;text-transform:uppercase}#category #left-column #search_filters .facet .h6{margin-bottom:0;padding:.625rem;display:inline-block}#category #left-column #search_filters .facet .navbar-toggler{display:inline-block;padding:.625rem .625rem 0 0}#category #left-column #search_filters .facet .collapse{display:none}#category #left-column #search_filters .facet .collapse.in{display:block}#category #left-column #search_filters .facet .facet-label a{margin-top:0}#category #left-column #search_filters .facet ul{margin-bottom:0}#category #left-column #search_filters .facet ul li{border-top:1px solid #f6f6f6;padding:.625rem}#category #content-wrapper,#category #search_filter_toggler{width:100%}.products-sort-order .select-title{margin-left:0}.products-selection h1{padding-top:0;text-align:center;margin-bottom:1rem}.products-selection .showing{padding-top:1rem}#best-sales #content-wrapper,#new-products #content-wrapper,#prices-drop #content-wrapper{width:100%}}@media (max-width:575px){.products-selection .filter-button{padding-left:0}#category #left-column #search_filters_wrapper{margin-left:-15px;margin-right:-15px}}#product #content{position:relative;max-width:452px;margin:0 auto}.product-price{color:#e64436;display:inline-block}#product-description-short{color:#e0d7c8}.product-information{font-size:.9375rem;color:#e0d7c8}.product-information .manufacturer-logo{height:35px}.product-information .product-description img{max-width:100%;height:auto}.input-color{position:absolute;opacity:0;cursor:pointer;height:1.25rem;width:1.25rem}.input-container{position:relative}.input-radio{position:absolute;top:0;cursor:pointer;opacity:0;width:100%;height:100%}.input-color:checked+span,.input-color:hover+span,.input-radio:checked+span,.input-radio:hover+span{border:2px solid #e0d7c8}.radio-label{box-shadow:2px 2px 8px 0 rgba(0,0,0,.2);background:#fff;display:inline-block;padding:.125rem .625rem;font-weight:600;border:2px solid #fff}.product-actions .control-label{margin-bottom:.375rem;display:block;width:100%}.product-actions .add-to-cart{height:2.75rem;line-height:inherit;padding-top:.625rem}.product-actions .add-to-cart .material-icons{line-height:inherit}.product-quantity{display:-webkit-box;display:-ms-flexbox;display:flex}.product-quantity .add,.product-quantity .qty{float:left;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;margin-bottom:.5rem}.product-quantity .qty{margin-right:1.4rem}.product-quantity #quantity_wanted{color:#e0d7c8;background-color:#fff;height:2.75rem;padding:.175rem .5rem;width:3rem}.product-quantity .input-group-btn-vertical{width:auto}.product-quantity .input-group-btn-vertical .btn{padding:.5rem .6875rem}.product-quantity .input-group-btn-vertical .btn i{font-size:1rem;top:.125rem;left:.1875rem}.product-quantity .btn-touchspin{height:1.438rem}.product-discounts{margin-bottom:1.5rem}.product-discounts>.product-discounts-title{font-weight:400;font-size:.875rem}.product-discounts>.table-product-discounts thead tr th{width:33%;padding:.625rem 1.25rem;background:#fff;border:.3125rem solid #f1f1f1;text-align:center}.product-discounts>.table-product-discounts tbody tr{background:#f6f6f6}.product-discounts>.table-product-discounts tbody tr:nth-of-type(2n){background:#fff}.product-discounts>.table-product-discounts tbody tr td{padding:.625rem 1.25rem;text-align:center;border:.3125rem solid #f1f1f1}.product-prices{margin-top:1.25rem}.product-prices div{margin-bottom:.625rem}.product-prices .tax-shipping-delivery-label{font-size:.8125rem;color:#dab36a}.product-prices .tax-shipping-delivery-label .delivery-information{padding:0 0 0 2px}.product-prices .tax-shipping-delivery-label .delivery-information:before{content:"-";padding:0 2px 0 0}.product-discount{color:#dab36a}.product-discount .regular-price{text-decoration:line-through;font-weight:400;margin-right:.625rem}.has-discount.product-price,.has-discount p{color:#f39d72}.has-discount .discount{background:#f39d72;color:#fff;font-weight:600;padding:.3125rem .625rem;font-size:1rem;margin-left:.625rem;text-transform:uppercase;display:inline-block}.product-unit-price{font-size:.8125rem;margin-bottom:0}.tabs{box-shadow:2px 2px 8px 0 rgba(0,0,0,.2);margin-top:2rem;background:#fff;padding:1.25rem 1.875rem}.tabs .tab-pane{padding-top:1.25rem}.tabs .nav-tabs{border:none;border-bottom:2px solid #f1f1f1}.tabs .nav-tabs .nav-link{color:#dab36a;border:0 solid transparent}.tabs .nav-tabs .nav-link.active{color:#e64436}.tabs .nav-tabs .nav-link.active,.tabs .nav-tabs .nav-link:hover{border:none;border-bottom:3px solid #e64436}.tabs .nav-tabs .nav-item{float:left;margin-bottom:-.125rem}.product-cover{margin-bottom:1.25rem;position:relative}.product-cover img{box-shadow:2px 2px 8px 0 rgba(0,0,0,.2);background:#fff}.product-cover .layer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:100%;height:100%;background:#fff;position:absolute;left:0;top:0;opacity:0;background:hsla(0,0%,100%,.7);text-align:center;cursor:pointer}.product-cover .layer:hover{opacity:1}.product-cover .layer .zoom-in{font-size:6.25rem;color:#dab36a}#product-modal .modal-content{background:transparent;border:none;padding:0}

.custom-control{position:relative;display:inline-block;padding-left:1.5rem;cursor:pointer}.custom-control+.custom-control{margin-left:1rem}.custom-control-input{position:absolute;z-index:-1;opacity:0}.custom-control-input:checked~.custom-control-indicator{color:#fff;background-color:#0074d9}.custom-control-input:focus~.custom-control-indicator{box-shadow:0 0 0 .075rem #fff,0 0 0 .2rem #0074d9}.custom-control-input:active~.custom-control-indicator{color:#fff;background-color:#84c6ff}.custom-control-input:disabled~.custom-control-indicator{cursor:not-allowed;background-color:#eee}.custom-control-input:disabled~.custom-control-description{color:#767676;cursor:not-allowed}.custom-control-indicator{position:absolute;top:.25rem;left:0;display:block;width:1rem;height:1rem;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#ddd;background-repeat:no-repeat;background-position:50%;background-size:50% 50%}.custom-checkbox .custom-control-indicator{border-radius:0}.custom-checkbox .custom-control-input:checked~.custom-control-indicator{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='#fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E")}.custom-checkbox .custom-control-input:indeterminate~.custom-control-indicator{background-color:#0074d9;background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3E%3Cpath stroke='#fff' d='M0 2h4'/%3E%3C/svg%3E")}.custom-radio .custom-control-indicator{border-radius:50%}.custom-radio .custom-control-input:checked~.custom-control-indicator{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='#fff'/%3E%3C/svg%3E")}.custom-controls-stacked .custom-control{float:left;clear:left}.custom-controls-stacked .custom-control+.custom-control{margin-left:0}.custom-select{display:inline-block;max-width:100%;height:calc(2.5rem - 2px);padding:.375rem 1.75rem .375rem .75rem;padding-right:.75rem\9;color:#dab36a;vertical-align:middle;background:#fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='#333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;background-image:none\9;background-size:8px 10px;border:1px solid rgba(0,0,0,.25);border-radius:0;-moz-appearance:none;-webkit-appearance:none}.custom-select:focus{border-color:#51a7e8;outline:none}.custom-select:focus::-ms-value{color:#dab36a;background-color:#fff}.custom-select:disabled{color:#f1f1f1;cursor:not-allowed;background-color:#f6f6f6}.custom-select::-ms-expand{opacity:0}.custom-select-sm{padding-top:.375rem;padding-bottom:.375rem;font-size:75%}.custom-file{position:relative;display:inline-block;max-width:100%;height:2.5rem;cursor:pointer}.custom-file-input{min-width:14rem;max-width:100%;margin:0;filter:alpha(opacity=0);opacity:0}.custom-file-control{position:absolute;top:0;right:0;left:0;z-index:5;height:2.5rem;padding:.5rem 1rem;line-height:1.5;color:#555;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#fff;border:1px solid #ddd;border-radius:0}.custom-file-control:lang(en):after{content:"Choose file..."}.custom-file-control:before{position:absolute;top:-1px;right:-1px;bottom:-1px;z-index:6;display:block;height:2.5rem;padding:.5rem 1rem;line-height:1.5;color:#555;background-color:#eee;border:1px solid #ddd;border-radius:0 0 0 0}.custom-file-control:lang(en):before{content:"Browse"}
.material-icons{font-family:Material Icons;font-weight:400;font-style:normal;font-size:24px;display:inline-block;vertical-align:middle;width:1em;height:1em;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}body,html{height:100%}body{direction:ltr;font-family:"Acme", Tahoma, sans-serif, Arial;font-weight:400;font-size:1rem;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#e0d7c8;line-height:1.25em}ul{list-style:none;padding-left:0}a:hover{color:#e64436;text-decoration:none}p{font-size:.9375rem;color:#dab36a;font-weight:400}.color,.custom-checkbox input[type=checkbox]+span.color{width:1.25rem;height:1.25rem;display:inline-block;margin:.3125rem;box-shadow:2px 2px 4px 0 rgba(0,0,0,.2);border:1px solid #252525;cursor:pointer;background-size:contain}.color.active,.color:hover,.custom-checkbox input[type=checkbox]+span.color.active,.custom-checkbox input[type=checkbox]+span.color:hover,.facet-label.active .custom-checkbox span.color,.facet-label:hover .custom-checkbox span.color{border:2px solid #e0d7c8}.h1,.h2,.h3{text-transform:uppercase;color:#e0d7c8}.h4{font-weight:700;color:#e0d7c8}.btn-primary,.btn-secondary,.btn-tertiary{box-shadow:2px 2px 4px 0 rgba(0,0,0,.2);text-transform:uppercase;font-weight:600;padding:.5rem 1.25rem}.btn-primary .material-icons,.btn-secondary .material-icons,.btn-tertiary .material-icons{margin-right:.625rem}
.color,.custom-checkbox input[type=checkbox]+span.color{width:1.25rem;height:1.25rem;display:inline-block;margin:.3125rem;box-shadow:2px 2px 4px 0 rgba(0,0,0,.2);border:1px solid rgba(0,0,0,.05);cursor:pointer;background-size:contain}.color.active,.color:hover,.custom-checkbox input[type=checkbox]+span.color.active,.custom-checkbox input[type=checkbox]+span.color:hover,.facet-label.active .custom-checkbox span.color,.facet-label:hover .custom-checkbox span.color{border:2px solid #e0d7c8}.h1,.h2,.h3{text-transform:uppercase;color:#e0d7c8}.h4{font-weight:700;color:#e0d7c8}.btn-primary,.btn-secondary,.btn-tertiary{box-shadow:2px 2px 4px 0 rgba(0,0,0,.2);text-transform:uppercase;font-weight:600;padding:.5rem 1.25rem}.btn-primary .material-icons,.btn-secondary .material-icons,.btn-tertiary .material-icons{margin-right:.625rem}.btn-tertiary{background-color:#f7f7f7;text-transform:lowercase;color:#dab36a;box-shadow:.0625rem .0625rem .0625rem 0 rgba(0,0,0,.1);padding:.25rem;margin:.25rem 0;font-weight:400;font-size:.875rem;padding-top: 0px;}.btn-tertiary .material-icons{font-size:1rem}.btn-tertiary:hover{box-shadow:.0625rem .0625rem .0625rem 0 rgba(0,0,0,.2);border:1px solid rgba(35,35,35,.2)}
.faceted-slider p{color:#252525;}
.custom-checkbox input[type=checkbox] {
    margin-top: .25rem;
    opacity: 0;
    cursor: pointer;
    position: absolute;
}

.custom-checkbox input[type=checkbox]+span {
    margin-right: 3px;
    display: inline-block;
    width: .9375rem;
    height: .9375rem;
    vertical-align: middle;
    cursor: pointer;
    border: 2px solid #e0d7c8;
}
.custom-checkbox input[type=checkbox]+span .checkbox-checked {
    display: none;
    margin: -.25rem -.125rem;
    font-size: 1.1rem;
    color: #252525;
}
i{top:.0625rem;left:.1875rem;font-size:.9375rem}.custom-radio{display:inline-block;position:relative;width:20px;height:20px;vertical-align:middle;cursor:pointer;border-radius:50%;border:2px solid #dab36a;background:#fff;margin-right:1.25rem}.custom-radio input[type=radio]{opacity:0;cursor:pointer}.custom-radio input[type=radio]:checked+span{display:block;background-color:#e64436;width:12px;height:12px;border-radius:50%;position:absolute;left:.125rem;top:.125rem}.custom-radio input[type=radio]:focus+span{border-color:#dab36a}.custom-checkbox{position:relative}.custom-checkbox input[type=checkbox]{margin-top:.25rem;opacity:0;cursor:pointer;position:absolute}.custom-checkbox input[type=checkbox]+span{margin-right:3px;display:inline-block;width:.9375rem;height:.9375rem;vertical-align:middle;cursor:pointer;border:2px solid #252525}.custom-checkbox input[type=checkbox]+span .checkbox-checked{display:none;margin:-.25rem -.125rem;font-size:1.1rem;color:#252525}.custom-checkbox input[type=checkbox]:checked+span .checkbox-checked{display:block}.custom-checkbox input[type=checkbox]:focus+span{border-color:#dab36a}.custom-checkbox label{text-align:left}

section.facet > ul{overflow:auto;min-height:80px;max-height:300px;padding-bottom: 2px;}
.ui-slider-horizontal{width: 97%;}
.act_box_cart  {
  /*display: none !important;*/
}
.act_box_cart.display_when_hover{visibility: visible;}
article.ajax_block_product  .s_quantity_wanted.qty_wrap,.products_slider .qty_wrap{display: none !important;}
.add-to-cart, .hover_fly_btn, .btn-default, .btn-primary{background: #ffda17 !important;
background: -moz-linear-gradient(top, #ffda17 0%, #ffda17 34%, #f2602a 100%) !important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffda17), color-stop(34%, #ffda17), color-stop(100%, #f2602a)) !important;
background: -webkit-linear-gradient(top, #ffda17 0%, #ffda17 34%, #f2602a 100%) !important;
background: -o-linear-gradient(top, #ffda17 0%, #ffda17 34%, #f2602a 100%) !important;
background: -ms-linear-gradient(top, #ffda17 0%, #ffda17 34%, #f2602a 100%) !important;
background: linear-gradient(to bottom, #ffda17 0%, #ffda17 34%, #f2602a 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffda17', endColorstr='#f2602a', GradientType=0 ) !important;
color:#723016 !important;font-size:12px !important;font-family:"Acme" !important;padding: 0 .4rem !important;}
.add-to-cart:hover, .hover_fly_btn:hover, .btn-default:hover{background: #ffda17 !important;
background: -moz-linear-gradient(top, #ffda17 0%, #f2602a 100%) !important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffda17), color-stop(100%, #f2602a)) !important;
background: -webkit-linear-gradient(top, #ffda17 0%, #f2602a 100%) !important;
background: -o-linear-gradient(top, #ffda17 0%, #f2602a 100%) !important;
background: -ms-linear-gradient(top, #ffda17 0%, #f2602a 100%) !important;
background: linear-gradient(to bottom, #ffda17 0%, #f2602a 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffda17', endColorstr='#f2602a', GradientType=0 ) !important;
}
a.hover_fly_btn:hover{color: #723016 !important;}
.pro_itemlist.row  a.ajax_add_to_cart_button:hover i.fto-glyph {display: none;}
.itemlist_right .ajax_add_to_cart_button i, .itemlist_right .view_button i {margin-left: 0px !important;}
.st_shopping_cart{color:#ffda17 !important}
.dropdown_list .dropdown_box {background: #393939 !important;}
.dropdown_list_item {padding: .2rem; color:#e0d7c8 !important}
.dropdown_list_item:hover {color: #fff !important;background: #050505 !important;}
.btn-search{background: #393939 !important;;}
.search_widget_form_inner span{
    border: none;
    -moz-box-shadow: 0 0 8px rgba(194, 248, 59, 0.24);
    -webkit-box-shadow: 0 0 8px rgb(241, 93, 42);
 box-shadow: 0 0 8px rgb(255, 212, 25);}
 
::placeholder{
   text-align:left !important;
   display:block !important;
   opacity: .6 !important;
   
}
::-ms-input-placeholder{
	 text-align:left !important;
   display:block !important;
   opacity: .6 !important;
}
::-webkit-input-placeholder {
	 text-align:left !important;
   display:block !important;
   opacity: .6 !important;
	
}

.custom-input-box .custom-input {
    opacity: 0;
    position: absolute;
    z-index: 1000;
    left: 1px;
    top: 7px;
    cursor: pointer;
}
 